detekt-api
1.21.0-RC2

# PathFilters

class PathFilters
Content copied to clipboard

Path filters to explicitly include and/or exclude paths for rules.

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Functions

isIgnored
Link copied to clipboard
fun isIgnored (path: Path ): Boolean
Content copied to clipboard
fun isIgnored (ktFile: KtFile): Boolean
Content copied to clipboard

Runs isIgnored against a ktFile based on its absolutePath.